/* STYLE_MAIN.CSS */

body{font-size: 100%; font-family: Arial, sans-serif}

a{color:#000; text-decoration: none}


.small{font-size:0.5em}
.green{color:#009222}
.majuscule{text-transform: uppercase;}
.rouge{color:#F00}

#page{width:960px; margin:0 auto}

/* PREHEADER*/
#preheader{background: #7DC2E6;}
	#preheader a{color:#FFF; text-decoration: none}
	#preheader a:hover{color:#F00}
	#preheader #head_mail{
		margin: 5px 0 0 10px; 
		background-image: url('../images/icone/logo_mail.gif');
		background-repeat: no-repeat; 
		display:block;
		height:23px;
		width:200px;
		padding:4px 0 0 35px;
		display:inline-block;
	}
	#preheader #head_panier{
		float:right;
		margin: 0 10px 0 0; 
		background-image: url('../images/icone/logo_caddie.gif');
		background-repeat: no-repeat;
		height:23px;
		display: inline-block;
		padding:7px 0 0 35px;
	}

/* MENU SOCIETE*/
#menu_societe{padding: 0 0 2px 0; margin: 0 auto; width: 860px;}
	#menu_societe li{display: inline; margin:0 15px;}
		#menu_societe li a{color: #F00; text-decoration: none; font-size:0.8em;}
		#menu_societe li a:hover{text-decoration: underline}

/* HEADER */
#header{float:left; width:960px}
#header h1{background-image: url('../images/icone/logo_site.gif'); width:300px; height:109px; float:left;}
	#header h1 a{width:300px; height:109px;display: block;}
#header #head_phone{background-image: url('../images/icone/logo_tel.gif'); width:238px; height:88px; float:left; margin: 10px 0 0 100px; }
	#head_societe{background-image: url('../images/icone/societe.jpg'); background-repeat: no-repeat; height:90px; float:right; padding-left:95px; margin:10px 0 0 0}
	#head_societe li{line-height:0.82em;}
	#head_societe a{font-size:0.8em; text-decoration: underline;}
	#head_societe a:hover{color:#F00}

/* MENU NAVIGATION */
#menu_navig{clear:both}
ul.sdt_menu{font-size:1em; width:960px;}
	ul.sdt_menu li{float:left; width:105px; height:55px; position:relative; cursor:pointer;}
	ul.sdt_menu li > a{text-decoration:none; position:absolute; width:112px; height:45px; background:#0B75AF; text-align: center; -moz-box-shadow:0px 0px 2px #000 inset; -webkit-box-shadow:0px 0px 2px #000 inset; box-shadow:0px 0px 2px #000 inset;}
		ul.sdt_menu li a img{position:absolute; width:0; height:0; bottom:0px; left:85px; z-index:200; -moz-box-shadow:0px 0px 4px #000; -webkit-box-shadow:0px 0px 4px #000; box-shadow:0px 0px 4px #000;}

	ul.sdt_menu li span.sdt_wrap{z-index:99; position:absolute; left:0px; width:105px; height:55px;}
	ul.sdt_menu li span.sdt_active{z-index:99; position:absolute; background:#202020; top:45px; width:130px; height:0px;
	left:0px; -moz-box-shadow:0px 0px 4px #000 inset; -webkit-box-shadow:0px 0px 4px #000 inset; box-shadow:0px 0px 4px #000 inset;}
	ul.sdt_menu li span span.sdt_link, ul.sdt_menu li span span.sdt_descr, ul.sdt_menu li div.sdt_box a{
		margin-left:20px; text-shadow:1px 1px 1px #000; }
	ul.sdt_menu li span span.sdt_link{color:#fff; font-size:14px; float:left; clear:both; margin-top:7px;}
	ul.sdt_menu li span span.sdt_descr{color:#0B75AF; float:left; clear:both;width:120px; font-size:10px; letter-spacing:1px;}

	ul.sdt_menu li div.sdt_box{z-index:99; display:block; position:absolute; width:290px; top:45px; left:0px; display:none; background:#000;}
	ul.sdt_menu li div.sdt_box a{float:left; clear:both; line-height:30px; color:#0B75AF;}
		ul.sdt_menu li div.sdt_box a:first-child{margin-top:15px;}
	ul.sdt_menu li div.sdt_box a:hover{color:#fff;}



/* MENU FOOTER */
#menu_footer{float:left}
#menu_footer_futon{background-image: url('../images/icone/menu_footer_futon.jpg'); background-repeat: no-repeat; height:93px; float:left; padding-left:100px; margin:10px 30px 0 0}
#menu_footer_matelas{background-image: url('../images/icone/menu_footer_matelas.jpg'); background-repeat: no-repeat; height:90px; float:left; padding-left:95px; margin:10px 30px 0 0}
#menu_footer_tatamis{background-image: url('../images/icone/menu_footer_tatamis.jpg'); background-repeat: no-repeat; height:90px; float:left; padding-left:95px; margin:10px 30px 0 0}
#menu_footer_lit{background-image: url('../images/icone/menu_footer_lit.jpg'); background-repeat: no-repeat; height:90px; float:left; padding-left:95px; margin:10px 30px 0 0}
	#menu_footer li{line-height:0.82em;}
	#menu_footer a{font-size:0.8em; text-decoration: underline;}
	#menu_footer a:hover{color:#F00}

#bloc_plan_site{float:left;background-color: #0B75AF; margin-top: 15px; padding: 10px; width:960px}
	#bloc_plan_site li{display:inline;list-style-type: circle;}
		#bloc_plan_site a{color:#FFF; font-size:0.8em}
#bloc_texte_ref{float:left; font-size: 0.8em}